<?php
namespace App\Helpers;
use Auth;

class PaymentType{

    public static function getPaymentTypeData()
    {
        $data = array('Bkash','Nagad','Rocket','Dutch bangla','Hand Cash');

        return $data;
    }
}